{% extends "base.html" %}
{% block content %}
<h3 style="text-align: center;background-color: lavender;color: #ee799f;font-family: algerian;font-size: 50px">Apa yang kulakukan? :)</h3>
<br><br>
<div class="row">
    <div class="col-md-6 col-xs-6">
        <table align="center" style="text-align: center;color: #8b668b;background-color: lavender;height: 180px">
            <tr>
                <th>Waktu</th>
                <th>Kegiatanku</th>
            </tr>
            {% for diary_data in diary_dict %}
                <tr>
                    <td class="date">{{ diary_data.date }}</td>
                    <td class="activity">{{ diary_data.activity }}</td>
                </tr>
            {% endfor %}
        </table>
    </div>
    <div class="col-md-6 col-xs-6">
        <form method="POST" action="add_activity/">
            {% csrf_token %}
            <table align="justify" style="background-color: lavender;color: #4169e1;height: 180px;font-weight: bold">
                <tr>
                    <td>
                        Tanggal
                    </td>
                    <td>
                        <input type="datetime-local" name="date" id="date" required="required"/> 
                    </td>
                </tr>
                <tr>
                    <td>
                        Kegiatan
                    </td>
                    <td>
                        <input type="text" name="activity" id="activity" size="25"/>
                    </td>
                </tr>
            </table>
            <button type="submit" class="button btn-success" style="border-color: black;background-color: #eed2ee;outline-color: purple;color: purple">Masukkan ke Tabel</button>
        </form>
    </div>
</div>
{% endblock %}
